Jump to content
Facepaintonline.be

Kiala Light module - lukt niet om te configureren

Recommended Posts

Hoi,

 

Ik heb een probleem met de configuratie van Kiala Light.

Ik heb de module geïnstalleerd, maar bij de configuratie raak ik niet verder. Ik heb reeds een account aangemaakt bij Kiala, zoals gevraagd wordt, maar kan nergens die gegevens invoeren.

 

Is de configuratie bij iemand van jullie gelukt?

 

05.21.2013-11.15.png

Share this post


Link to post
Share on other sites

Hoi, kan iemand me hiermee verder helpen?

Ik blijf de vraag krijgen om een account te registreren bij kiala, maar dat is reeds gebeurd, en ik kan geen accountnummer invoeren in de module configuratie in prestashop.

Share this post


Link to post
Share on other sites

Hi,

 

For any question or bug with the Kiala plugins please contact prestashop.support@kiala.com.

 

Kind regards

Share this post


Link to post
Share on other sites

bij mij werkt het ook niet. Trouwens raar dat je voor support naar Kiala wordt gestuurd terwijl het een officieele Prestashop module is.

 

Ben jij nog iets verder gekomen?

Share this post


Link to post
Share on other sites

Nee, ik heb ook besloten om binnenkort Kiala er gewoon af te gooien. De service van Kiala is verschrikkelijk heb ik ondervonden, pakketten die langer als een week onderweg zijn, dan betaal ik liever 2 euro meer en doe ik next day delivery van BPost.

Share this post


Link to post
Share on other sites

Nee, ik heb ook besloten om binnenkort Kiala er gewoon af te gooien. De service van Kiala is verschrikkelijk heb ik ondervonden, pakketten die langer als een week onderweg zijn, dan betaal ik liever 2 euro meer en doe ik next day delivery van BPost.

Ok, dan ga ik me er ook niet verder in verdiepen, dan maar weer naar tnt. Jammer dat Kiala zelf de boel verprutst.

Share this post


Link to post
Share on other sites

Hallo iedereen,

 

Ik was nét van plan om Kiala te installeren en ik lees dit. Niet zo goed nieuws dus :P.

 

Heeft er iemand een alternatief?

 

Gr.

Sam

Share this post


Link to post
Share on other sites

Hallo iedereen,

 

Ik was nét van plan om Kiala te installeren en ik lees dit. Niet zo goed nieuws dus :P.

 

 

 

Je KAN het niet eens installeren onder 1.5.5 en 1.5.6, er zit al maanden een ernstige fout in waar ze dus gewoon niets aan doen.

 

Alternatief is een andere aanbieder van pakket verzending, niet deze pruts club.

Share this post


Link to post
Share on other sites

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More